# ApplicationContextDeleteNotification
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**contextId** | [**String**](string.md) | Uniquely identifies the application context that has been deleted from the MEC system. | [default to null]
**notificationType** | [**String**](string.md) | Shall be set to \&quot;ApplicationContextDeleteNotification\&quot;. | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

